version: '3'
services:
  recommendation:
    image: fileparser-custom:latest
    container_name: fileparser-custom
    restart: always
    ports:
      - 51033:80
      - 51034:8080
    environment:
      TZ: Asia/Seoul
      NVIDIA_VISIBLE_DEVICES: 1
